Subject: [Pkg-cacti-maint] CONGRATULATION TO YOU....

From: Stefano Pessina <[email-masked]>
Date: Wed, 02 Sep 2020 15:42:30 -0700

Hello,

I'm STEFANO PESSINA.. I'm Italian-Monegasque billionaire businessman and the vice chairman, chief executive officer (CEO), and the largest single shareholder of Walgreens Boots Alliance.. Due to this current situation (Corona Virus) that's spreading all over the world, I my self and other 19 Italian Billionaires Donate More Than $45 Million to Fight Coronavirus In Italy... I also pledged to give away €1,500,000.00 to Individuals, Churches and orphanage ETC... I have decided to donate €1,500,000.00 to you because your email address was among the lucky winners.. If you are interested in my donation, do contact me for more info..

You can also read more about me via the link below

https://en.wikipedia.org/wiki/Stefano_Pessina

Warm Regard
Vice chairman and CEO, 
Walgreens Boots Alliance.
Stefano Pessina